[
  {
    "name": "Webmin",
    "slug_selfh": "webmin",
    "url": "http://www.webmin.com/",
    "repo": "github.com/webmin/webmin",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "4",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "1Panel",
    "slug_selfh": "1panel",
    "url": "1panel.pro",
    "repo": "github.com/1Panel-dev/1Panel",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "11",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "XPipe",
    "slug_selfh": "xpipe",
    "url": "xpipe.io",
    "repo": "github.com/xpipe-io/xpipe",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "1",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "Tianji",
    "slug_selfh": "tianji",
    "url": "tianji.dev",
    "repo": "github.com/msgbyte/tianji",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "portracker",
    "slug_selfh": "portracker",
    "url": "github.com/mostafa-wahied/portracker",
    "repo": "github.com/mostafa-wahied/portracker",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "Flint",
    "slug_selfh": "flint",
    "url": "github.com/0xchasercat/flint",
    "repo": "github.com/0xchasercat/flint",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "Rackula",
    "slug_selfh": "rackula",
    "url": "count.racku.la",
    "repo": "github.com/RackulaLives/Rackula",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "PortNote",
    "slug_selfh": "portnote",
    "url": "github.com/crocofied/PortNote",
    "repo": "github.com/crocofied/PortNote",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "CTFreak",
    "slug_selfh": "ctfreak",
    "url": "ctfreak.com/",
    "repo": "ctfreak.com/",
    "desc": "Closed",
    "lang": "",
    "stars": 0,
    "license": "18",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "n8n",
    "slug_selfh": "n8n",
    "url": "n8n.io",
    "repo": "github.com/n8n-io/n8n",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Huginn",
    "slug_selfh": "huginn",
    "url": "github.com/huginn/huginn",
    "repo": "github.com/huginn/huginn",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "15",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Node-RED",
    "slug_selfh": "node-red",
    "url": "http://nodered.org",
    "repo": "github.com/node-red/node-red",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "1",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Kestra",
    "slug_selfh": "kestra",
    "url": "go.kestra.io/home",
    "repo": "github.com/kestra-io/kestra",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "1",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Activepieces",
    "slug_selfh": "activepieces",
    "url": "www.activepieces.com",
    "repo": "github.com/activepieces/activepieces",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Automatisch",
    "slug_selfh": "automatisch",
    "url": "automatisch.io",
    "repo": "github.com/automatisch/automatisch",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Flow-Like",
    "slug_selfh": "flow-like",
    "url": "flow-like.com",
    "repo": "github.com/Rheosoph/flow-like",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "8",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Figranium",
    "slug_selfh": "figranium",
    "url": "figranium.dev",
    "repo": "github.com/figranium/figranium",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Ghost",
    "slug_selfh": "ghost",
    "url": "ghost.org",
    "repo": "github.com/TryGhost/Ghost",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "WordPress",
    "slug_selfh": "wordpress",
    "url": "wordpress.org",
    "repo": "github.com/WordPress/WordPress",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "TYPO3",
    "slug_selfh": "typo3",
    "url": "typo3.org",
    "repo": "github.com/TYPO3/typo3",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "10",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "Live Blog",
    "slug_selfh": "live-blog",
    "url": "www.sourcefabric.org/software/liveblog",
    "repo": "github.com/liveblog/liveblog",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "Movim",
    "slug_selfh": "movim",
    "url": "movim.eu",
    "repo": "github.com/movim/movim",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "Statamic",
    "slug_selfh": "statamic",
    "url": "statamic.com",
    "repo": "github.com/statamic/cms",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "Comentario",
    "slug_selfh": "comentario",
    "url": "comentario.app",
    "repo": "gitlab.com/comentario/comentario",
    "desc": "GitLab",
    "lang": "37",
    "stars": 0,
    "license": "",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "BroadcastChannel",
    "slug_selfh": "broadcastchannel",
    "url": "memo.miantiao.me",
    "repo": "github.com/miantiao-me/BroadcastChannel",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 3,
    "tag_name": "Blog"
  },
  {
    "name": "DailyTXT",
    "slug_selfh": "dailytxt",
    "url": "hub.docker.com/r/phitux/dailytxt/",
    "repo": "github.com/PhiTux/DailyTxT",
    "desc": "GitHub",
    "lang": "32",
    "stars": 0,
    "license": "15",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "Silicon Notes",
    "slug_selfh": "silicon-notes",
    "url": "github.com/cu/silicon",
    "repo": "github.com/cu/silicon",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "Sticky",
    "slug_selfh": "sticky",
    "url": "www.sticky.today",
    "repo": "github.com/hamzasaleem2/sticky",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "Nanote",
    "slug_selfh": "nanote",
    "url": "github.com/omarmir/nanote",
    "repo": "github.com/omarmir/nanote",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "DumbPad",
    "slug_selfh": "dumbpad",
    "url": "github.com/DumbWareio/DumbPad",
    "repo": "github.com/DumbWareio/DumbPad",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "Glass Keep",
    "slug_selfh": "glass-keep",
    "url": "github.com/nikunjsingh93/react-glass-keep",
    "repo": "github.com/nikunjsingh93/react-glass-keep",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "Owlistic",
    "slug_selfh": "owlistic",
    "url": "owlistic-notes.github.io/owlistic/",
    "repo": "github.com/owlistic-notes/owlistic",
    "desc": "GitHub",
    "lang": "6",
    "stars": 0,
    "license": "11",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "eziwiki",
    "slug_selfh": "eziwiki",
    "url": "github.com/i3months/eziwiki",
    "repo": "github.com/i3months/eziwiki",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "Zammad",
    "slug_selfh": "zammad",
    "url": "zammad.org",
    "repo": "github.com/zammad/zammad",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "0",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "osTicket",
    "slug_selfh": "osticket",
    "url": "osticket.com",
    "repo": "github.com/osTicket/osTicket",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "10",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "Roundup",
    "slug_selfh": "roundup",
    "url": "www.roundup-tracker.org/",
    "repo": "github.com/roundup-tracker/roundup",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "Chatwoot",
    "slug_selfh": "chatwoot",
    "url": "www.chatwoot.com/help-center",
    "repo": "github.com/chatwoot/chatwoot",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "8",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "FreeScout",
    "slug_selfh": "freescout",
    "url": "freescout.net",
    "repo": "github.com/freescout-help-desk/freescout",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "Peppermint",
    "slug_selfh": "peppermint",
    "url": "peppermint.sh",
    "repo": "github.com/Peppermint-Lab/peppermint",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "HelpRealm",
    "slug_selfh": "helprealm",
    "url": "github.com/danielbrendel/dnyHelpRealm",
    "repo": "github.com/danielbrendel/dnyHelpRealm",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "Libredesk",
    "slug_selfh": "libredesk",
    "url": "libredesk.io",
    "repo": "github.com/abhinavxd/libredesk",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "LimeSurvey",
    "slug_selfh": "limesurvey",
    "url": "www.limesurvey.org",
    "repo": "github.com/LimeSurvey/LimeSurvey",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "SurveyJS",
    "slug_selfh": "surveyjs",
    "url": "surveyjs.io/form-library",
    "repo": "github.com/surveyjs/survey-library",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "Docassemble",
    "slug_selfh": "docassemble",
    "url": "docassemble.org",
    "repo": "github.com/jhpyle/docassemble",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "Nextcloud Forms",
    "slug_selfh": "nextcloud-forms",
    "url": "apps.nextcloud.com/apps/forms",
    "repo": "github.com/nextcloud/forms",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "Formbricks",
    "slug_selfh": "formbricks",
    "url": "formbricks.com",
    "repo": "github.com/formbricks/formbricks",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "OpnForm",
    "slug_selfh": "opnform",
    "url": "opnform.com",
    "repo": "github.com/OpnForm/OpnForm",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "HeyForm",
    "slug_selfh": "heyform",
    "url": "heyform.net",
    "repo": "github.com/heyform/heyform",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "Forms.md",
    "slug_selfh": "forms-md",
    "url": "forms.md",
    "repo": "github.com/formsmd/formsmd",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "1",
    "tag_id": 62,
    "tag_name": "Surveys and Forms"
  },
  {
    "name": "RSS Bridge",
    "slug_selfh": "rss-bridge",
    "url": "rss-bridge.org/bridge01/",
    "repo": "github.com/RSS-Bridge/rss-bridge",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "20",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "RSSHub",
    "slug_selfh": "rsshub",
    "url": "docs.rsshub.app",
    "repo": "github.com/DIYgod/RSSHub",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "html2rss",
    "slug_selfh": "html2rss",
    "url": "html2rss.github.io/web-application/",
    "repo": "github.com/html2rss/html2rss-web",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "15",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "Feeds Fun",
    "slug_selfh": "feeds-fun",
    "url": "feeds.fun",
    "repo": "github.com/Tiendil/feeds.fun",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "RSSBox",
    "slug_selfh": "rssbox",
    "url": "rssbox.app",
    "repo": "github.com/versun/RSSBox",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "Youlag",
    "slug_selfh": "youlag",
    "url": "github.com/civilblur/youlag",
    "repo": "github.com/civilblur/youlag",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "Upvote RSS",
    "slug_selfh": "upvote-rss",
    "url": "www.upvote-rss.com/",
    "repo": "github.com/johnwarne/upvote-rss",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "LetterFeed",
    "slug_selfh": "letterfeed",
    "url": "github.com/LeonMusCoden/LetterFeed",
    "repo": "github.com/LeonMusCoden/LetterFeed",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "Leantime",
    "slug_selfh": "leantime",
    "url": "leantime.io",
    "repo": "github.com/Leantime/leantime",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Plane",
    "slug_selfh": "plane",
    "url": "http://plane.so",
    "repo": "github.com/makeplane/plane",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Taiga",
    "slug_selfh": "taiga",
    "url": "github.com/taigaio/taiga-docker",
    "repo": "github.com/taigaio/taiga-docker",
    "desc": "GitHub",
    "lang": "31",
    "stars": 0,
    "license": "16",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Operately",
    "slug_selfh": "operately",
    "url": "operately.com",
    "repo": "github.com/operately/operately",
    "desc": "GitHub",
    "lang": "9",
    "stars": 0,
    "license": "8",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "tududi",
    "slug_selfh": "tududi",
    "url": "tududi.com/",
    "repo": "github.com/chrisvel/tududi",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Worklenz",
    "slug_selfh": "worklenz",
    "url": "worklenz.com",
    "repo": "github.com/Worklenz/worklenz",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Eigenfocus",
    "slug_selfh": "eigenfocus",
    "url": "eigenfocus.com",
    "repo": "github.com/Eigenfocus/eigenfocus",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "8",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Ideon",
    "slug_selfh": "ideon",
    "url": "www.theideon.com",
    "repo": "github.com/3xpyth0n/ideon",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "ArchiveBox",
    "slug_selfh": "archivebox",
    "url": "archivebox.io",
    "repo": "github.com/ArchiveBox/ArchiveBox",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Project N.O.M.A.D.",
    "slug_selfh": "project-nomad",
    "url": "github.com/Crosstalk-Solutions/project-nomad",
    "repo": "github.com/Crosstalk-Solutions/project-nomad",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Ganymede",
    "slug_selfh": "ganymede",
    "url": "github.com/Zibbp/ganymede",
    "repo": "github.com/Zibbp/ganymede",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "11",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Mail Archiver",
    "slug_selfh": "mail-archiver",
    "url": "github.com/s1t5/mail-archiver",
    "repo": "github.com/s1t5/mail-archiver",
    "desc": "GitHub",
    "lang": "1",
    "stars": 0,
    "license": "11",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Eonvelope",
    "slug_selfh": "eonvelope",
    "url": "github.com/Dacid99/Eonvelope",
    "repo": "github.com/Dacid99/Eonvelope",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Open Archiver",
    "slug_selfh": "open-archiver",
    "url": "openarchiver.com",
    "repo": "github.com/LogicLabs-OU/OpenArchiver",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Bichon",
    "slug_selfh": "bichon",
    "url": "github.com/rustmailer/bichon",
    "repo": "github.com/rustmailer/bichon",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Webcap",
    "slug_selfh": "webcap",
    "url": "rubyup.dev/webcap",
    "repo": "",
    "desc": "Closed",
    "lang": "",
    "stars": 0,
    "license": "",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Appsmith",
    "slug_selfh": "appsmith",
    "url": "www.appsmith.com",
    "repo": "github.com/appsmithorg/appsmith",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "Budibase",
    "slug_selfh": "budibase",
    "url": "budibase.com",
    "repo": "github.com/Budibase/budibase",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "ToolJet",
    "slug_selfh": "tooljet",
    "url": "tooljet.com",
    "repo": "github.com/ToolJet/ToolJet",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "NocoBase",
    "slug_selfh": "nocobase",
    "url": "www.nocobase.com",
    "repo": "github.com/nocobase/nocobase",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "Saltcorn",
    "slug_selfh": "saltcorn",
    "url": "saltcorn.com/",
    "repo": "github.com/saltcorn/saltcorn",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "Nextcloud Tables",
    "slug_selfh": "nextcloud-tables",
    "url": "apps.nextcloud.com/apps/tables",
    "repo": "github.com/nextcloud/tables",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "Maxun",
    "slug_selfh": "maxun",
    "url": "www.maxun.dev",
    "repo": "github.com/getmaxun/maxun",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "Lowcoder",
    "slug_selfh": "lowcoder",
    "url": "www.lowcoder.cloud/",
    "repo": "github.com/lowcoder-org/lowcoder",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "0",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "Grocy",
    "slug_selfh": "grocy",
    "url": "grocy.info",
    "repo": "github.com/grocy/grocy",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "Tandoor Recipes",
    "slug_selfh": "tandoor-recipes",
    "url": "docs.tandoor.dev",
    "repo": "github.com/TandoorRecipes/recipes",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "8",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "RecipeSage",
    "slug_selfh": "recipesage",
    "url": "recipesage.com",
    "repo": "github.com/julianpoy/RecipeSage",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "KitchenOwl",
    "slug_selfh": "kitchenowl",
    "url": "kitchenowl.org/",
    "repo": "github.com/TomBursch/kitchenowl",
    "desc": "GitHub",
    "lang": "6",
    "stars": 0,
    "license": "0",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "CookCLI",
    "slug_selfh": "cookcli",
    "url": "demo.cooklang.org",
    "repo": "github.com/cooklang/cookcli",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "15",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "Specifically Clementines",
    "slug_selfh": "specifically-clementines",
    "url": "github.com/davideshay/groceries",
    "repo": "github.com/davideshay/groceries",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "Koffan",
    "slug_selfh": "koffan",
    "url": "github.com/PanSalut/Koffan",
    "repo": "github.com/PanSalut/Koffan",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "8",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "Oikos",
    "slug_selfh": "oikos",
    "url": "ulsklyc.github.io/oikos/",
    "repo": "github.com/ulsklyc/oikos",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "Home Assistant",
    "slug_selfh": "home-assistant",
    "url": "www.home-assistant.io",
    "repo": "github.com/home-assistant/core",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "1",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "VerneMQ",
    "slug_selfh": "vernemq",
    "url": "vernemq.com",
    "repo": "github.com/vernemq/vernemq",
    "desc": "GitHub",
    "lang": "11",
    "stars": 0,
    "license": "1",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "Gladys Assistant",
    "slug_selfh": "gladys-assistant",
    "url": "gladysassistant.com",
    "repo": "github.com/GladysAssistant/Gladys",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "1",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "ESPHome",
    "slug_selfh": "esphome",
    "url": "esphome.io/",
    "repo": "github.com/esphome/esphome",
    "desc": "GitHub",
    "lang": "2",
    "stars": 0,
    "license": "8",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "TasmoAdmin",
    "slug_selfh": "tasmoadmin",
    "url": "github.com/TasmoAdmin/TasmoAdmin",
    "repo": "github.com/TasmoAdmin/TasmoAdmin",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "diyHue",
    "slug_selfh": "diyhue",
    "url": "diyhue.org/",
    "repo": "github.com/diyhue/diyHue",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "BunkerM",
    "slug_selfh": "bunkerm",
    "url": "github.com/bunkeriot/BunkerM",
    "repo": "github.com/bunkeriot/BunkerM",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 87,
    "tag_name": "Home Automation"
  },
  {
    "name": "Shinobi",
    "slug_selfh": "shinobi",
    "url": "http://shinobi.video/",
    "repo": "gitlab.com/Shinobi-Systems/Shinobi",
    "desc": "GitLab",
    "lang": "19",
    "stars": 0,
    "license": "17",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "Blue Iris",
    "slug_selfh": "blue-iris",
    "url": "blueirissoftware.com/",
    "repo": "blueirissoftware.com/",
    "desc": "Closed",
    "lang": "",
    "stars": 0,
    "license": "18",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "ZoneMinder",
    "slug_selfh": "zoneminder",
    "url": "http://www.zoneminder.com/",
    "repo": "github.com/ZoneMinder/zoneminder",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "10",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "Frigate",
    "slug_selfh": "frigate",
    "url": "frigate.video",
    "repo": "github.com/blakeblackshear/frigate",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "Viseron",
    "slug_selfh": "viseron",
    "url": "github.com/roflcoopter/viseron",
    "repo": "github.com/roflcoopter/viseron",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "Scrypted",
    "slug_selfh": "scrypted",
    "url": "scrypted.app",
    "repo": "github.com/koush/scrypted",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "Unblink",
    "slug_selfh": "unblink",
    "url": "unblink.net",
    "repo": "github.com/zapdos-labs/unblink",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "Grav",
    "slug_selfh": "grav",
    "url": "getgrav.org",
    "repo": "github.com/getgrav/grav",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Payload",
    "slug_selfh": "payload",
    "url": "payloadcms.com",
    "repo": "github.com/payloadcms/payload",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Contao",
    "slug_selfh": "contao",
    "url": "contao.org",
    "repo": "github.com/contao/contao",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "14",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Personal Management System",
    "slug_selfh": "personal-management-system",
    "url": "http://personal-management-system.pl/",
    "repo": "github.com/Volmarg/personal-management-system",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Automad",
    "slug_selfh": "automad",
    "url": "automad.org",
    "repo": "github.com/marcantondahmen/automad",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Localess",
    "slug_selfh": "localess",
    "url": "localess.org",
    "repo": "github.com/Lessify/localess",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Markopolis",
    "slug_selfh": "markopolis",
    "url": "markopolis.app",
    "repo": "github.com/rishikanthc/markopolis",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Metabase",
    "slug_selfh": "metabase",
    "url": "metabase.com",
    "repo": "github.com/metabase/metabase",
    "desc": "GitHub",
    "lang": "3",
    "stars": 0,
    "license": "8",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Tautulli",
    "slug_selfh": "tautulli",
    "url": "tautulli.com",
    "repo": "github.com/Tautulli/Tautulli",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Your Spotify",
    "slug_selfh": "your-spotify",
    "url": "github.com/Yooooomi/your_spotify",
    "repo": "github.com/Yooooomi/your_spotify",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Medialytics",
    "slug_selfh": "medialytics",
    "url": "github.com/Drewpeifer/medialytics",
    "repo": "github.com/Drewpeifer/medialytics",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Jellystat",
    "slug_selfh": "jellystat",
    "url": "github.com/CyferShepard/Jellystat",
    "repo": "github.com/CyferShepard/Jellystat",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Streamystats",
    "slug_selfh": "streamystats",
    "url": "github.com/fredrikburmester/streamystats",
    "repo": "github.com/fredrikburmester/streamystats",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Garmin Grafana",
    "slug_selfh": "garmin-grafana",
    "url": "github.com/arpanghosh8453/garmin-grafana",
    "repo": "github.com/arpanghosh8453/garmin-grafana",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "4",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Super Productivity",
    "slug_selfh": "super-productivity",
    "url": "http://super-productivity.com?ref=github",
    "repo": "github.com/super-productivity/super-productivity",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "Nextcloud Tasks",
    "slug_selfh": "nextcloud-tasks",
    "url": "apps.nextcloud.com/apps/tasks",
    "repo": "github.com/nextcloud/tasks",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "Tasks.md",
    "slug_selfh": "tasks-md",
    "url": "github.com/BaldissaraMatheus/Tasks.md",
    "repo": "github.com/BaldissaraMatheus/Tasks.md",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "Donetick",
    "slug_selfh": "donetick",
    "url": "donetick.com",
    "repo": "github.com/donetick/donetick",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "DumbDo",
    "slug_selfh": "dumbdo",
    "url": "github.com/DumbWareio/DumbDo",
    "repo": "github.com/DumbWareio/DumbDo",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "TaskTrove",
    "slug_selfh": "tasktrove",
    "url": "tasktrove.io",
    "repo": "github.com/dohsimpson/TaskTrove",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "DumbKan",
    "slug_selfh": "dumbkan",
    "url": "github.com/DumbWareio/DumbKan",
    "repo": "github.com/DumbWareio/DumbKan",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "Apprise",
    "slug_selfh": "apprise",
    "url": "github.com/caronc/apprise",
    "repo": "github.com/caronc/apprise",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "3",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "Gotify",
    "slug_selfh": "gotify",
    "url": "gotify.net",
    "repo": "github.com/gotify/server",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "8",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "AnyCable",
    "slug_selfh": "anycable",
    "url": "anycable.io",
    "repo": "github.com/anycable/anycable",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "ntfy",
    "slug_selfh": "ntfy",
    "url": "ntfy.sh",
    "repo": "github.com/binwiederhier/ntfy",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "BBYEN",
    "slug_selfh": "bbyen",
    "url": "github.com/MarcelRobitaille/bbyen",
    "repo": "github.com/MarcelRobitaille/bbyen",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "Argus",
    "slug_selfh": "argus",
    "url": "release-argus.io",
    "repo": "github.com/release-argus/Argus",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "Frigate-Notify",
    "slug_selfh": "frigate-notify",
    "url": "frigate-notify.0x2142.com/",
    "repo": "github.com/0x2142/frigate-notify",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "ConvertX",
    "slug_selfh": "convertx",
    "url": "github.com/C4illin/ConvertX",
    "repo": "github.com/C4illin/ConvertX",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "VERT",
    "slug_selfh": "vert",
    "url": "vert.sh",
    "repo": "github.com/VERT-sh/VERT",
    "desc": "GitHub",
    "lang": "32",
    "stars": 0,
    "license": "0",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "HandBrake Web",
    "slug_selfh": "handbrake-web",
    "url": "github.com/TheNickOfTime/handbrake-web",
    "repo": "github.com/TheNickOfTime/handbrake-web",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "Convert to it!",
    "slug_selfh": "convert-to-it",
    "url": "github.com/p2r3/convert",
    "repo": "github.com/p2r3/convert",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "10",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "File Wizard",
    "slug_selfh": "file-wizard",
    "url": "github.com/LoredCast/filewizard",
    "repo": "github.com/LoredCast/filewizard",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "Transmute",
    "slug_selfh": "transmute",
    "url": "transmute.sh",
    "repo": "github.com/transmute-app/transmute",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "FileFlows",
    "slug_selfh": "fileflows",
    "url": "fileflows.com",
    "repo": "",
    "desc": "Closed",
    "lang": "",
    "stars": 0,
    "license": "",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "BigBlueButton",
    "slug_selfh": "bigbluebutton",
    "url": "bigbluebutton.org",
    "repo": "github.com/bigbluebutton/bigbluebutton",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "14",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  },
  {
    "name": "Jitsi Meet",
    "slug_selfh": "jitsi-meet",
    "url": "jitsi.org/meet",
    "repo": "github.com/jitsi/jitsi-meet",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  },
  {
    "name": "OpenTalk",
    "slug_selfh": "opentalk",
    "url": "opentalk.eu/",
    "repo": "gitlab.opencode.de/opentalk/ot-setup",
    "desc": "GitLab",
    "lang": "31",
    "stars": 0,
    "license": "9",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  },
  {
    "name": "Briefing",
    "slug_selfh": "briefing",
    "url": "brie.fi/ng",
    "repo": "github.com/holtwick/briefing",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  },
  {
    "name": "MiroTalk",
    "slug_selfh": "mirotalk",
    "url": "p2p.mirotalk.com",
    "repo": "github.com/miroslavpejic85/mirotalk",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  },
  {
    "name": "Meet",
    "slug_selfh": "lasuite-meet",
    "url": "visio.numerique.gouv.fr",
    "repo": "github.com/suitenumerique/meet",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  },
  {
    "name": "Meetable",
    "slug_selfh": "meetable",
    "url": "meetable.org",
    "repo": "github.com/aaronpk/Meetable",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 36,
    "tag_name": "Events"
  },
  {
    "name": "Ontime",
    "slug_selfh": "ontime",
    "url": "www.getontime.no",
    "repo": "github.com/cpvalente/ontime",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 36,
    "tag_name": "Events"
  },
  {
    "name": "Karrot",
    "slug_selfh": "karrot",
    "url": "docs.karrot.world",
    "repo": "codeberg.org/karrot/karrot-backend",
    "desc": "Codeberg",
    "lang": "28",
    "stars": 0,
    "license": "",
    "tag_id": 36,
    "tag_name": "Events"
  },
  {
    "name": "Hi.Events",
    "slug_selfh": "hi-events",
    "url": "hi.events",
    "repo": "github.com/HiEventsDev/Hi.Events",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 36,
    "tag_name": "Events"
  },
  {
    "name": "Atria",
    "slug_selfh": "atria",
    "url": "atria.gg",
    "repo": "github.com/thesubtleties/atria",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 36,
    "tag_name": "Events"
  },
  {
    "name": "Revel",
    "slug_selfh": "revel",
    "url": "github.com/letsrevel/revel-backend",
    "repo": "github.com/letsrevel/revel-backend",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 36,
    "tag_name": "Events"
  }
]